start.sh 206 Bytes
Newer Older
1 2 3 4 5 6 7
#!/bin/bash
sudo apt-get install libpqxx3-dev libxml2-dev libxslt-dev 
virtualenv env -p python2.7 --no-site-packages --prompt="(gauge):"
source env/bin/activate
pip install -r requirements.txt
fab update